» Ubuntu » Пакеты

Error

two or more packages specified (synaptic disco-updates)